@CHARSET "UTF-8";

/* ###################################
CSS-Styles referring to the general layout
################################### */

body {
  font-family: Arial, Geneva, Helvetica, sans-serif;
  font-size: 11px;
}

p {
  margin: 0;
}

hr {
  clear: both;
  border : none;
  border-top: solid #ddd 1px;
  height: 1px;
}

.fullwidth {
  width: 992px
}

fieldset {
  margin: 0;
}

table {
  border-collapse: collapse;
  border: none;
  width: 100%;
}

thead {
  background-color: #E6E6E6;
}

p, ul, li, dl, dt, dd, caption, th, td, label, span, div {
	color: #333;
	font-size: 11px;
  text-align: left;
}

ul {
	margin-top: 5px;
	margin-bottom: 5px;
}

h2 {
	font-size: 15px;
	margin-bottom: 10px;
	margin-top: 0;
}

h3 {
	font-size: 13px;
	margin-top: 10px;
	margin-bottom: 7px;
}

ol {
	margin-top: 0;
	margin-bottom: 0;
}

a {
	color: #333;
	text-decoration: none;
}
a:link {
    COLOR: #333333;
    TEXT-DECORATION: underline;
    FONT-SIZE: 11px;
}
a:visited {
    COLOR: #333333;
    TEXT-DECORATION: underline;
    FONT-SIZE: 11px;
}
a:hover {
    COLOR: #990000;
    TEXT-DECORATION: none;
    FONT-SIZE: 11px;
    cursor: pointer;
}
a:hover span {
    COLOR: #990000;
}

img {
	margin: 0;
	padding: 0;
	border: none;
}

input, select, textarea, option {
  color: #333;
  font-size: 11px;
}

input, select, textarea {
  border: 1px solid #aaa;
}

select, textarea {
	margin: 0;
	padding: 0;
	background: #fff;
}

select, input[type=text], input[type=password], textarea {
  border: 1px solid #aaa;
}

textarea[disabled='disabled'] {
  background-color: #eeeeee;
}

form {
	display: inline;
}

button {
  height:25px;
}

button.small {
  height:20px
}

button.small img {
  vertical-align:middle;
  width:12px;
  height:12px;
}

button img {
  vertical-align:middle;
}

button span.withIcon, a span.withIcon {
  vertical-align:middle;
  margin-left:10px;
}

.right {
    float:right;
    margin-right:20px;
}

.rightFirst {
    float:right;
}

#ajaxIndicator {
    text-align: center;
    z-index: 1000;
    position: fixed;
    top: 0;
}

#ajaxBlockingWindow {
  text-align: center;
}

#ajaxBlockingWindowText {
  font-size: 14px;
  margin-top: 20px;
  margin-bottom: 10px;
  text-align: center;
}

#ajaxBlockingWindowImage {
	width: 100px;
	height: 100px;
	margin: 0 auto;
}

table.yui-calendar {
    width:200px !important;
}

#tab-content div.half-formline div.form-line div.yui-cal-nav select {
    width:125px;
}

#tab-content div.half-formline div.form-line div.yui-cal-nav input {
    width:4em;
}

.feedbackPanel {
	  background: none repeat scroll 0 0 #FFFFB2;
    border: 1px solid #999999;
    padding: 5px 5px 5px 20px;
    margin-left: 0;
}

button,
input[type=submit]{
  height: 26px;
  display: inline-block;
  *display: inline;
  padding: 0px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  color: #333333;
  text-align: center;
  /*text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);*/
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  /*
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  */
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

button:hover,
button:focus,
button:active,
button.active,
button.disabled,
button[disabled],
input[type=submit].active,
input[type=submit]:active{
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

button:active,
button.active,
input[type=submit].active,
input[type=submit]:active{
  background-color: #cccccc \9;
}

button:first-child {
  *margin-left: 0;
}

button:hover,
button:focus,
input[type=submit]:focus,
input[type=submit]:hover {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}

button:focus,
input[type=submit]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

button.active,
button:active,
input[type=submit].active,
input[type=submit]:active{
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

button.disabled,
button[disabled],
input[type=submit].disabled,
input[type=submit][disabled]{
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

button.small {
  height:20px
}

button.small img {
  vertical-align:middle;
  width:12px;
  height:12px;
}

button img {
  vertical-align:middle;
}

button span.withIcon, a span.withIcon {
  vertical-align:middle;
  margin-left:10px;
}

/** buttons */
button.core {
  background-repeat   : no-repeat;
  background-position : 5px center;
}

button.center {
  background-position : center center;
}

a.core {
  background-repeat   : no-repeat;
  background-position : left 0 center;
}

button.core span {
  vertical-align : middle;
  margin-left    : 17px;
}

a.core span {
  vertical-align : middle;
  margin-left    : 23px;
}

button.save {
  background-image : url("../img/disk.png");
}

button.cross {
  background-image : url("../img/cross.png");
}

.ui-dialog .ui-dialog-titlebar button.ui-button:focus,
.ui-dialog .ui-dialog-titlebar button.ui-button.ui-state-focus,
.ui-dialog .ui-dialog-titlebar button.ui-button.ui-state-active,
.ui-dialog .ui-dialog-titlebar button.ui-button.ui-state-hover {
  outline:none;
}

h3.w_captionText {
  font-size: 12px;
}